Subject: Enron Opportunities
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 15 Feb 2000 00:53:00 -0800 (PST)

Lynn,

I am forwarding you the resume of a very bright and motivated young man
who attended a lecture I gave recently at LSU.

I think we should consider him for an analyst position.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 02/15/2000 
08:52 AM ---------------------------

"Richard C. Iles" <[email-masked]> on 09/14/2000 11:14:56 AM
Please respond to "Richard C. Iles" <[email-masked]>
To: <[email-masked]>
cc:  
Subject: Enron Opportunities

Dr. Kaminski:
?
Here is my resume and cover letter.
?
Thanks,
?
Richard Iles
 - Enron Cover and Resume.doc